# SuccessResult

interface SuccessResult : OperationResult

Describes how an operation finished successfully.

#### Since

2.4

#### Inheritors

WorkItemSuccessResult
TaskSuccessResult
ProjectConfigurationSuccessResult
TransformSuccessResult
TestSuccessResult
FileDownloadNotFoundResult

## Functions

getEndTime
Link copied to clipboard
abstract fun getEndTime(): Long
getStartTime
Link copied to clipboard
abstract fun getStartTime(): Long